import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sAttendance',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sAttendance/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: 'api/sAttendance',
    method: 'put',
    data
  })
}

export function queryAttendanceByDate(projectid) {
  return request({
    url: 'api/queryAttendanceByDate/' + projectid,
    method: 'get'
  })
}
